# Uses of Enum
org.eclipse.birt.chart.computation.LegendItemHints.Type

Packages that use LegendItemHints.Type
Package
Description
org.eclipse.birt.chart.computation
This is a placeholder file for the org.eclipse.birt.chart.computation package.

## Uses of LegendItemHints.Type in org.eclipse.birt.chart.computation

Methods in org.eclipse.birt.chart.computation that return LegendItemHints.Type
Modifier and Type
Method
Description
`LegendItemHints.Type`
LegendItemHints.`getType()`
`static LegendItemHints.Type`
LegendItemHints.Type.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static LegendItemHints.Type[]`
LegendItemHints.Type.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.